
#!/bin/sh
echo "#----------------------------------------------#"
echo "# initialize sqlite var/sqlite/userauth  "
echo "#----------------------------------------------#"
sqlite var/sqlite/userauth < etc/sql/sqlite/userauth.sql
chmod o+w var/sqlite/userauth

echo done.